This project contains 1 outdated development dependency.

Crate tower-layer

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 tower^0.30.4.12out of date
 tower-service^0.3.00.3.1up to date